{
  "name": "professional",
  "version": "1.0.0",
  "description": "![Build Status](https://gitlab.com/pages/hugo/badges/master/build.svg)",
  "main": "index.js",
  "scripts": {
    "firebase:login": "firebase login",
    "prehosting": "cd hosting && hugo",
    "hosting": "firebase deploy --only hosting",
    "prefunctions": "hugo --source hosting --minify && rm -fR functions/public && mv hosting/public functions/ && cd functions && npm install",
    "functions": "firebase deploy --only functions",
    "functions:ci": "firebase deploy --only functions --token $FIREBASE_TOKEN",
    "hosting:ci": "firebase deploy --only hosting --token $FIREBASE_TOKEN"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/kimura.y.6033/professional.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/kimura.y.6033/professional/issues"
  },
  "homepage": "https://gitlab.com/kimura.y.6033/professional#readme",
  "dependencies": {
    "firebase": "^9.5.0",
    "firebase-tools": "^9.23.0"
  },
  "devDependencies": {
    "eslint": "^8.3.0",
    "eslint-plugin-promise": "^5.2.0"
  }
}
